Skip to main content
GET
/
settlement_accounts
/
{settlement_account_id}
Retrieve a settlement account
curl --request GET \
  --url https://api.withacclaim.com/v1/settlement_accounts/{settlement_account_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "sa_M9q4eR20Kx",
  "currency": "USD",
  "status": "Inactive",
  "created_at": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

settlement_account_id
string
required

ID of the settlement account.

Response

The settlement account.

id
string
Example:

"sa_M9q4eR20Kx"

currency
string
Example:

"USD"

status
enum<string>
Available options:
Inactive,
Pending,
Active
created_at
string<date-time>
Last modified on April 16, 2026